Subject: Re: bug#662: 23.0.60; Constant recentering with scroll-margin set

From: Ralf Angeli <[email-masked]>
Date: Tue, 12 Aug 2008 20:51:51 +0200

* Stefan Monnier (2008-08-08) writes:

> BTW, shouldn't Gnus "just" set scroll-margin (and such things)
> buffer-locally in its article buffer, so as to isolate it from
> such problems?
> Or maybe not buffer-locally but let-bound around a call to redisplay?

I guess this is something to decide for the Gnus developers, so I am
forwarding the message to the Gnus list.

Note that this discussion is centered around the recentering bug I
reported earlier on the Gnus list, so this is not related to a new bug.

-- 
Ralf